* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mhlm_128-xbiq:after { display: table; content: ''; clear: both; }

.qcvgu_225-eabkm { clear: both; }

.ic-622_zy { width: 1000px; margin: 0 auto; }


.b_1-x
{
	display: block;
}

.b_1-x:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ic-622_zy
{
	margin-top: 70px;
}

.ur_538-dqda 
{
	display: table;
	position: relative;
}



.fe-481_gjjw
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fe-481_gjjw > a
{
	display: block;
	float: left;
}

.fe-481_gjjw > a.kffh-554_e
{
	margin-right: 10px;
}

.fe-481_gjjw > a.fqbb_500-sfa
{
	margin-right: 10px;
}


.fe-481_gjjw > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fe-481_gjjw > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fe-481_gjjw > a.kffh-554_e > div > span
{
	background-image: url(../images/FB.png);
}

.fe-481_gjjw > a.fqbb_500-sfa > div > span
{
	background-image: url(../images/X.png);
}

.fe-481_gjjw > span.g_931-fgft
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fheh_243-vbgc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bvyn-181_fokfh { background-color: #171717; }

.bvyn-181_fokfh .cdbhn-460_qka 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bvyn-181_fokfh .edjhg_763-izcdk { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bvyn-181_fokfh .edjhg_763-izcdk > .syzye_311__sf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.edjhg_763-izcdk .aggeo_672-ywefz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hdz_962-zbyha
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hdz_962-zbyha > .qmit-648_qglj 
{
	float: right;
}


.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg.active > .ciq_648-tc
{
	visibility: visible;
}

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li
{
	display: block;
}

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a > .r_278__cw
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a > .r_278__cw > .rzi_339-kjoh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a:hover > .r_278__cw > .rzi_339-kjoh
{
	 
}

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a > .r_278__cw > .rzi_339-kjoh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a > .qvsj_418-ft
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a:hover > .qvsj_418-ft
{
	text-decoration: underline;
}




.qmit-648_qglj > .it_46-xahg > .yxg_674__tfnl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qmit-648_qglj > .it_46-xahg.active > .yxg_674__tfnl
{
	background: #f5f5f5;
}


.qmit-648_qglj > .it_46-xahg > .yxg_674__tfnl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hdz_962-zbyha .kded-154_lu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hdz_962-zbyha .kded-154_lu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hdz_962-zbyha .it_46-xahg.active .kded-154_lu > span
{
	color: #171717;
}



.hdz_962-zbyha .h_882-avcum
{
	height: 24px;
	width: 34px;
}

.hdz_962-zbyha .h_882-avcum > .i-176_ygjsn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hdz_962-zbyha .it_46-xahg.active .h_882-avcum > .i-176_ygjsn
{
	border:1px solid #171717;
}

.hdz_962-zbyha .h_882-avcum > .i-176_ygjsn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.m-607_vibuo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.m-607_vibuo > .cv_855-ahlec
{
	display: table;
	margin-top: 70px;
}



.m-607_vibuo > .cv_855-ahlec > *
{
	display: table-cell;
	vertical-align: middle;
}

.m-607_vibuo > .cv_855-ahlec > .jov_524__f
{
	width: 440px;
	max-width: 440px;
}

.m-607_vibuo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.m-607_vibuo > h1 .e-203_faedx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.m-607_vibuo > .hzd_650__ln
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jov_524__f > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.jov_524__f > .qyrah_110__jd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qyrah_110__jd.ij_870__gpfu
{
	margin-right: 100px;
}


.qyrah_110__jd > h3.j-165_htab
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qyrah_110__jd.ij_870__gpfu > h3.j-165_htab
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jov_524__f > .qyrah_110__jd .r_244-ib
{
	
}


.qyrah_110__jd .i_699__bef
{
	display: none;
}


.qyrah_110__jd .r_244-ib.joaef_472__kfzu
{
	margin-top: 20px;
}

.qyrah_110__jd .r_244-ib .baab-317_clpsd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qyrah_110__jd.ij_870__gpfu .r_244-ib .baab-317_clpsd
{
	font-size: 16px;
	font-weight: normal;
}



.qyrah_110__jd .r_244-ib > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qyrah_110__jd.ij_870__gpfu .r_244-ib > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qyrah_110__jd .r_244-ib .rzsba_37__ff {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qyrah_110__jd.ij_870__gpfu .r_244-ib .rzsba_37__ff
{
	max-width: 384px;
	font-size:16px;
}

.qyrah_110__jd .xaih_107__e {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qyrah_110__jd.ij_870__gpfu .xaih_107__e 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zs_487-gxc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zs_487-gxc > .mmfue_391-d
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zs_487-gxc > .mmfue_391-d.wjqsa_80-e
{
	right: -10px;
	top:-10px;
}

.zs_487-gxc > .mmfue_391-d.ldbke_389__seg
{
	top:0px;
	right: -20px;
}

.zs_487-gxc > .mmfue_391-d > .feu_289__hhnre
{
	display: table-cell;
	vertical-align: middle;
}


.zs_487-gxc > .mmfue_391-d .jfuw-470_jqggf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zs_487-gxc > .mmfue_391-d .z_456__oh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jh-938_ttfg > .zs_487-gxc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.m-607_vibuo > .cv_855-ahlec > .bdfv_429__dzb
{
	width: 280px;
}


.bdfv_429__dzb > .schg_799__pg
{
    font-size: 16px;
    line-height: 180%;
}


.bdfv_429__dzb > .schg_799__pg > b, .bdfv_429__dzb > .schg_799__pg > h2, .bdfv_429__dzb > .schg_799__pg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bdfv_429__dzb > .schg_799__pg > ol
{
	padding-left: 20px;
}


main
{
	
}


.owh_729-a
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.app_500__aettn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.app_500__aettn > li
{
	display: inline-block;
}

.app_500__aettn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.app_500__aettn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.app_500__aettn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.app_500__aettn > li.active > a
{
	color: #545454;
}




.o_561__mdgl 
{ 
	margin-bottom: 50px; 

}



.o_561__mdgl > .zhe-309_bls
{
	 padding: 30px;
	overflow: hidden;
}


.o_561__mdgl > .zhe-309_bls:after { display: table; content: ''; clear: both; }




.o_561__mdgl h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.o_561__mdgl h1 .e-203_faedx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.o_561__mdgl h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.o_561__mdgl h2:first-child
{
	padding-top: 0px;
}

.o_561__mdgl .zhe-309_bls > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.o_561__mdgl .zhe-309_bls > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.o_561__mdgl h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.o_561__mdgl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.o_561__mdgl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.o_561__mdgl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zhe-309_bls ul { margin-top: 12px; }


.zhe-309_bls ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zhe-309_bls ul.clear > li, .zhe-309_bls ol.clear > li 
{
	clear: both;
}

.zhe-309_bls ul.clear > li:after, .zhe-309_bls ol.clear > li:after { display: block; content: ''; clear: both; }


.zhe-309_bls ul.ip_863-h
{
	margin-top: 0px !important;
}

.zhe-309_bls ul.ip_863-h > li 
{
	margin-left: 0px !important;
}

.zhe-309_bls ol { margin-left: 20px; margin-top: 12px; }

.zhe-309_bls ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zhe-309_bls ul.list-recomend
{
	
}

.zhe-309_bls ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zhe-309_bls ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zhe-309_bls ul.list-recomend > li .dscr_img .date, .zhe-309_bls ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zhe-309_bls ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zhe-309_bls .t_965__b > .bhh_950__dtlqb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zhe-309_bls .t_965__b > .e_570__dgbd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.o_561__mdgl > .zhe-309_bls.owh_729-a.ae_801__ofcfl 
{
	margin-bottom: 50px;
}


.o_561__mdgl > .zhe-309_bls.owh_729-a.ae_801__ofcfl h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.ae_801__ofcfl table.cw_756-mn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ae_801__ofcfl table.cw_756-mn tfoot td b
{
	text-align: center;
}


.ae_801__ofcfl table.cw_756-mn td
{
	width: 50%;
}


.o_561__mdgl table { border-collapse: separate; border-spacing: 3px; }

.o_561__mdgl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.o_561__mdgl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cw_756-mn
{
	width: 100%;
}

table.cw_756-mn td
{
	padding: 0;
}

table.cw_756-mn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cw_756-mn a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.ka_946-uqtdf
{
	width: 100%;
}


table.ka_946-uqtdf th
{
	text-align: left;
	font-weight: bold;
}

table.ka_946-uqtdf th.d-442_lkgsm
{
	max-width: 200px;
}
table.ka_946-uqtdf th.jk_880__itjv
{
	max-width: 100px;
}
table.ka_946-uqtdf th.edal_357-knhra
{
	
}

table.ka_946-uqtdf td
{
	padding: 5px 10px;
}

table.ka_946-uqtdf tr.nf_327-fyulz td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.ka_946-uqtdf tr.nf_327-fyulz td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.ka_946-uqtdf tr.nf_327-fyulz td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.ka_946-uqtdf tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.ka_946-uqtdf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jfzm-320_pxekt.chbd-168_x
{ 
	margin-bottom: 50px; 

}


.jfzm-320_pxekt.chbd-168_x h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.lb_659-ysxic
{
	padding: 30px;
}


.jfzm-320_pxekt ul
{
	display: block;
}

.jfzm-320_pxekt ul.ip_863-h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jfzm-320_pxekt ul.ip_863-h > li:after
{ display: table; content: ''; clear: both; }



.jfzm-320_pxekt ul.ip_863-h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jfzm-320_pxekt ul.ip_863-h > li:not(:last-child)
{
	padding-top: 30px;
}


.jfzm-320_pxekt ul.ip_863-h > li:last-child, .jfzm-320_pxekt.kkxbv_530__ozk .zhe-309_bls ul > li:last-child
{
	margin-bottom: 0px;
}


.jfzm-320_pxekt ul.ip_863-h > li .labry-645_jufpr
{
	margin-bottom: 12px;
}

.jfzm-320_pxekt ul.ip_863-h > li .labry-645_jufpr > i
{
	font-size: 18px;
	font-style: italic;
}

.jfzm-320_pxekt ul.ip_863-h > li .v_264-c
{
	float: left;
}


.jfzm-320_pxekt ul.ip_863-h > li .v_264-c img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jfzm-320_pxekt ul.ip_863-h > li .qkfih_171__bwqje
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jfzm-320_pxekt ul.ip_863-h > li .item_rev
{
	display: none;
}

.jfzm-320_pxekt .aog_160__a
{
	margin-top: 20px;
	text-align: center;
}



.jfzm-320_pxekt .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jbmcw-73_ek.chbd-168_x
{ 
	margin-bottom: 50px; 

}

.jbmcw-73_ek.chbd-168_x h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jbmcw-73_ek.chbd-168_x ul
{
	display: table;
	width: 100%;
}

.jbmcw-73_ek.chbd-168_x ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jbmcw-73_ek.kkxbv_530__ozk .zhe-309_bls ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jbmcw-73_ek ul > li:last-child, .jbmcw-73_ek.kkxbv_530__ozk .zhe-309_bls ul > li:last-child
{
	margin-bottom: 0px;
}


.jbmcw-73_ek ul > li .wmkh_55-kd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.jbmcw-73_ek ul > li .eg_784__dp
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.jbmcw-73_ek ul > li .eg_784__dp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jbmcw-73_ek ul > li .af-791_a
{
	margin-bottom: 12px;
}

.jbmcw-73_ek ul > li .xfe_745-eab
{
	color: #777777;
}



.jbmcw-73_ek .bj_326-eweyj
{
	margin-top: 20px;
	text-align: center;
}




.dgmed_590-hgc 
{ 
	margin-bottom: 50px;
}

.dgmed_590-hgc .yj_676-glpfi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dgmed_590-hgc .yj_676-glpfi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dgmed_590-hgc .yj_676-glpfi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dgmed_590-hgc .bz_459__pd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.idojm_387-ezcwn
{
	display: block;
	line-height: 130%;

}

.idojm_387-ezcwn > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.idojm_387-ezcwn > div > dt
{
	display:inline-block;
}

.idojm_387-ezcwn > div > dd
{
	display:inline;
}

.dgmed_590-hgc .fqgwd-348_h
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dgmed_590-hgc h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dshjc_333__tbb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dshjc_333__tbb > .sb_522-ahm
{
	display: table;
	width: 100%;
}


.dshjc_333__tbb > .sb_522-ahm > *
{
	display: table-cell;
	vertical-align: top;
}


.dshjc_333__tbb .zs_487-gxc > img
{
	max-width: 400px;
}



.wcsj_949__jpa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.b_628-j
{
	display: block;
	margin-right: 40px;
}


.b_628-j li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.b_628-j li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.b_628-j li a:hover
{
	text-decoration: underline;
}

.cge-504_mf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cge-504_mf .ce_81__m
{
	display: block;
	text-decoration: none;
}

.cge-504_mf .ce_81__m .e-203_faedx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cge-504_mf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cge-504_mf .m_201__ol
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.m_201__ol a
{
	color: #FFFFFF;
	text-decoration: none;
}

.m_201__ol a:hover
{
	text-decoration: underline;
}



.cge-504_mf .kihbh_111__vwp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.cge-504_mf .pcl_743-byaqk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.h_979-vpxf
{
	padding: 30px;
    overflow: hidden;
}


.h_979-vpxf > .tb_785-ib
{
	float: right;
	width: 50%;
}

.h_979-vpxf > .tb_785-ib > .uu-470_jbiqi
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.h_979-vpxf > .tb_785-ib > .uu-470_jbiqi > .idojm_387-ezcwn
{
	margin-top: 20px;
}

.h_979-vpxf > .wvlji_403__hbrof
{
	float: left;
	width: 50%;
}

.h_979-vpxf > .wvlji_403__hbrof form
{
	display: block;
	width: 100%;
}

.h_979-vpxf > .wvlji_403__hbrof .szh_151__lcli
{
	margin-top: 20px;
}

.h_979-vpxf > .wvlji_403__hbrof .j_994__lmhb
{
	display: none;
}


.h_979-vpxf > .wvlji_403__hbrof .szh_151__lcli label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.h_979-vpxf > .wvlji_403__hbrof .szh_151__lcli input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h_979-vpxf > .wvlji_403__hbrof .szh_151__lcli textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.h_979-vpxf > .wvlji_403__hbrof .szh_151__lcli .lflmj_26-mxdv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.h_979-vpxf > .wvlji_403__hbrof .zdce_951-b
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ic-622_zy { width: 100%; }
	
.bvyn-181_fokfh { text-align: center; }
	
	
	
	
.bvyn-181_fokfh .edjhg_763-izcdk
	{
		
		
	}

	
	

	
	
	
	.fe-481_gjjw
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fe-481_gjjw > a
{
	
}

	
.fe-481_gjjw > a.fqbb_500-sfa
{
	margin-right: 0px;
}
	
.fe-481_gjjw > a > div
{
    width: 24px;
	height: 24px;
}

.fe-481_gjjw > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fe-481_gjjw > a.kffh-554_e > div > span
{
	
}

.fe-481_gjjw > a.fqbb_500-sfa > div > span
{
	
}


.fe-481_gjjw > span.g_931-fgft
{
	display: none;
}
	

	
	
	.fheh_243-vbgc
	{
		width: auto;
	}
	
	
	.hdz_962-zbyha
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg:not(.active)
	{
		position: relative;
	}
	
	
		.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qmit-648_qglj > .it_46-xahg > .yxg_674__tfnl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc
	{
		
		display: none;
	}
	


.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg.active > .ciq_648-tc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul
{
	display: block;
	max-height:300px;
}

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li
{
	
}
	
	
.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a > .qvsj_418-ft
{
	font-size: 14px;	
}
	
	
	
.qmit-648_qglj > .it_46-xahg > .yxg_674__tfnl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qmit-648_qglj > .it_46-xahg.active > .yxg_674__tfnl > *
{
	font-size: 16px;
}	
		
.qmit-648_qglj > .it_46-xahg:not(.active) > .yxg_674__tfnl > .kded-154_lu
{
	display: none;
}
	
	
	
.hdz_962-zbyha .h_882-avcum
{
	width: 24px;
}

.hdz_962-zbyha .h_882-avcum > .i-176_ygjsn
{
	width: 24px;
	height: 24px;
}
	
	
.hdz_962-zbyha .it_46-xahg:not(.active) .h_882-avcum > .i-176_ygjsn
{
	margin-left: 0px;
}

.hdz_962-zbyha .it_46-xahg.active .h_882-avcum > .i-176_ygjsn
{
	border:1px solid #171717;
}

.hdz_962-zbyha .h_882-avcum > .i-176_ygjsn > img
{
	height: 24px;
}
	

.bvyn-181_fokfh .edjhg_763-izcdk > .syzye_311__sf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.edjhg_763-izcdk .aggeo_672-ywefz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hdz_962-zbyha.wjqsa_80-e
	{
		float: none;
	}
	
.hdz_962-zbyha.wjqsa_80-e > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hdz_962-zbyha .labry-645_jufpr
	{
		line-height: 18px;
	}
	
	.hdz_962-zbyha .h_882-avcum > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hdz_962-zbyha .h_882-avcum > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.m-607_vibuo {
    padding: 30px 20px;
	}
	
	.m-607_vibuo > .cv_855-ahlec
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.m-607_vibuo > .cv_855-ahlec > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.m-607_vibuo > .cv_855-ahlec > .jh-938_ttfg
	{
		padding-top: 10px
	}
	
	.m-607_vibuo > .cv_855-ahlec > .jov_524__f
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jov_524__f > .qyrah_110__jd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jh-938_ttfg > .zs_487-gxc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.m-607_vibuo > .cv_855-ahlec > .bdfv_429__dzb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ic-622_zy
	{
		margin-top: 30px;
	}
		
	.o_561__mdgl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.o_561__mdgl h2 { padding-bottom:20px; }
	.o_561__mdgl > .zhe-309_bls
	{
		padding: 20px;
	}

	.o_561__mdgl p + h2 { }
	.o_561__mdgl ul { }
	.o_561__mdgl li { }
	.o_561__mdgl table { width: 100% !important; }
	
	.o_561__mdgl img { max-width: 100% !important; }
	

	.jfzm-320_pxekt.chbd-168_x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jfzm-320_pxekt.chbd-168_x h2
	{
		padding-bottom: 20px;
	}
	
	.jfzm-320_pxekt.chbd-168_x ul
	{
		display: block;
	}
	
	.jfzm-320_pxekt.chbd-168_x ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jfzm-320_pxekt.chbd-168_x ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jfzm-320_pxekt ul.ip_863-h > li > .v_264-c
	{
		float: none !important;
	}
	
	.jfzm-320_pxekt ul.ip_863-h > li > .qkfih_171__bwqje
	{
		padding: 0px;
	}
	
	
		.jbmcw-73_ek.chbd-168_x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jbmcw-73_ek.chbd-168_x h2
	{
		padding-bottom: 20px;
	}
	
	.jbmcw-73_ek.chbd-168_x ul
	{
		display: block;
	}
	
	.jbmcw-73_ek.chbd-168_x ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jbmcw-73_ek.chbd-168_x ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jbmcw-73_ek.chbd-168_x ul > li .qkfih_171__bwqje
	{
		padding: 0px;
	}
	
	.lb_659-ysxic
	{
		    padding: 20px;
	}
	
	
	.dgmed_590-hgc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dgmed_590-hgc h2
	{
		padding-bottom: 20px;
		
	}
	
	.dgmed_590-hgc .yj_676-glpfi
	{
		padding: 20px;
	}
	
	.dgmed_590-hgc .yj_676-glpfi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dgmed_590-hgc .fqgwd-348_h
	{
		padding-left: 0px;
	}
	
	
	
	
	.dshjc_333__tbb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dshjc_333__tbb > .sb_522-ahm
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.sb_522-ahm > .ufhjc-200_l
	{
		display: block;
	}
	
	.sb_522-ahm > .ru-254_b
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.sb_522-ahm > .ru-254_b > .zs_487-gxc
	{
		
	}
	
	
	.qyrah_110__jd.ij_870__gpfu
	{
		margin-right: 0;
	}
	
	
	.qyrah_110__jd.ij_870__gpfu .r_244-ib > input
	{
		max-width: none;
	}
	
	.qyrah_110__jd.ij_870__gpfu .xaih_107__e
	{
		max-width: none;
	}
	
	
	.zs_487-gxc > .mmfue_391-d.ldbke_389__seg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cge-504_mf
	{
		text-align: center;
	}
	
	.b_628-j
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.b_628-j li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.b_628-j li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.app_500__aettn
	{
		margin-left: 20px !important;
		
	}
	
	.app_500__aettn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.o_561__mdgl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cw_756-mn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.o_561__mdgl > .zhe-309_bls.inoid_69-dp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zhe-309_bls ul.list-recomend > li
{
	display: block;
}
	
.h_979-vpxf > .wvlji_403__hbrof
{
	width: 100%;
	float: none;
}
	
.h_979-vpxf > .tb_785-ib
{
	width: 100%;
	float: none;
}

.h_979-vpxf > .tb_785-ib > .uu-470_jbiqi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fbfn_842__glduh, .qhd_798-rszia, .wacwn-348_nzqhz
{
	
}

body.qhd_798-rszia .ic-622_zy
{
	width: 800px;
}

body.qhd_798-rszia section.ic-622_zy
{
	margin-top: 50px;
}

body.qhd_798-rszia .fe-481_gjjw > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.qhd_798-rszia .fe-481_gjjw > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.qhd_798-rszia .bvyn-181_fokfh .cdbhn-460_qka 
{
	margin: 0;
	margin-left: 20px;
}

body.qhd_798-rszia .bvyn-181_fokfh .edjhg_763-izcdk
{
	padding: 10px 0 10px 0px; 
}

body.qhd_798-rszia .edjhg_763-izcdk .aggeo_672-ywefz
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.qhd_798-rszia .edjhg_763-izcdk > .syzye_311__sf
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.qhd_798-rszia .hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a > .r_278__cw > .rzi_339-kjoh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.qhd_798-rszia .hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a > .r_278__cw > .rzi_339-kjoh > img
{
	height: 22px;
}

body.qhd_798-rszia .hdz_962-zbyha .h_882-avcum > .i-176_ygjsn
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.qhd_798-rszia .it_46-xahg.active .h_882-avcum > .i-176_ygjsn
{
	border: none;
}

body.qhd_798-rszia .hdz_962-zbyha .h_882-avcum > .i-176_ygjsn > img
{
	height: 24px;
}

body.qhd_798-rszia .m-607_vibuo 
{
	padding:50px 0px;
}

body.qhd_798-rszia .qyrah_110__jd > h4.j-165_htab
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.qhd_798-rszia .qyrah_110__jd .xaih_107__e
{
	border-radius: 0px;
}

body.qhd_798-rszia .zs_487-gxc > .mmfue_391-d
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.qhd_798-rszia .zs_487-gxc > .mmfue_391-d
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.qhd_798-rszia .zs_487-gxc > .mmfue_391-d .jfuw-470_jqggf
{
	top: -20px;
}


body.qhd_798-rszia .zs_487-gxc > .mmfue_391-d .z_456__oh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.qhd_798-rszia .bdfv_429__dzb
{
	background-color: #FFFFFF;
}


body.qhd_798-rszia .bdfv_429__dzb > .schg_799__pg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.qhd_798-rszia .bdfv_429__dzb > .schg_799__pg > div
{
	padding: 0px 30px;
}


body.qhd_798-rszia .bdfv_429__dzb > .schg_799__pg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.qhd_798-rszia .bdfv_429__dzb > .schg_799__pg h2, body.qhd_798-rszia .bdfv_429__dzb > .schg_799__pg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.qhd_798-rszia .jbmcw-73_ek.chbd-168_x ul > li
{
	padding: 0px 10px 10px 10px;
}


body.qhd_798-rszia .b_628-j
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.qhd_798-rszia .b_628-j ul
{
	display: table;
    margin: 0 auto;
}
body.qhd_798-rszia .b_628-j ul li
{
	line-height: 38px;
}

body.qhd_798-rszia .b_628-j ul li:first-child
{
	margin-left: 0px;
}

body.qhd_798-rszia .b_628-j ul li:last-child
{
	margin-right: 0px;
}

body.qhd_798-rszia .cge-504_mf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.qhd_798-rszia .cge-504_mf .m_201__ol
{
	color: #777777; 
}


body.qhd_798-rszia .imgblock
{
	max-width: 740px;
}


body.qhd_798-rszia .tb_785-ib .imgblock
{
	max-width: 740px;
}

body.qhd_798-rszia .jbmcw-73_ek ul > li .eg_784__dp > img
{
	max-width: 224px;
}


body.qhd_798-rszia .dshjc_333__tbb .zs_487-gxc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.qhd_798-rszia .ic-622_zy
{
	width: 100%; 
}

	body.qhd_798-rszia .m-607_vibuo {
    padding: 30px 12px;
	}

	body.qhd_798-rszia .bdfv_429__dzb > .schg_799__pg
	{
		padding: 30px 0px;
	}

	body.qhd_798-rszia section.ic-622_zy
	{
		margin-top: 30px;
	}


	body.qhd_798-rszia .o_561__mdgl > .zhe-309_bls
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qhd_798-rszia .jfzm-320_pxekt.chbd-168_x
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.qhd_798-rszia .jbmcw-73_ek.chbd-168_x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qhd_798-rszia .dgmed_590-hgc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qhd_798-rszia .dshjc_333__tbb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qhd_798-rszia .sb_522-ahm > .ru-254_b
	{
		margin-top: 50px;
	}

body.qhd_798-rszia .hdz_962-zbyha .h_882-avcum > .i-176_ygjsn
{
	width: 28px;
	height: 28px;
}

body.qhd_798-rszia .hdz_962-zbyha .h_882-avcum > .i-176_ygjsn > img
{
	height: 28px;
}
	
	
body.qhd_798-rszia .hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a > .r_278__cw > .rzi_339-kjoh
{
	width: 24px;
    height: 24px;
}


body.qhd_798-rszia .hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a > .r_278__cw > .rzi_339-kjoh > img
{
	height: 24px;
}

	
body.qhd_798-rszia .qmit-648_qglj > .it_46-xahg > .yxg_674__tfnl
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.qhd_798-rszia .hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.qhd_798-rszia .hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.qhd_798-rszia .hdz_962-zbyha > .qmit-648_qglj > .it_46-xahg > .ciq_648-tc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.qhd_798-rszia .b_628-j ul li
{
	line-height: 20px;
}
	
body.qhd_798-rszia .cge-504_mf
{
	margin-top: 30px;
}

	
body.qhd_798-rszia .jbmcw-73_ek.chbd-168_x ul > li
{
	padding: 0px;
}

	
}

